Subject: Re: linux-next: Signed-off-by missing for commits in the staging tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Nov 2017 11:18:42 +1100

Hi Michael,

On Wed, 29 Nov 2017 11:09:04 +1100 Michael Ellerman <[email-masked]> wrote:
>
> Isn't the update hook what you want?
> 
> Called by git-receive-pack:
> 
>    Before each ref is updated, if $GIT_DIR/hooks/update file exists and
>    is executable, it is invoked once per ref, with three parameters:
> 
>        $GIT_DIR/hooks/update refname sha1-old sha1-new

"This hook is invoked by git-receive-pack on the remote repository,
 which happens when a git push is done on a local repository."

-- 
Cheers,
Stephen Rothwell